Subject: [Nea] Thank to the design team

From: Han Yin <[email-masked]>
Date: Wed, 24 Jan 2007 15:27:33 +0800

I think the new requirement is an excellent project. Assessment triggered by client, Assertion Attribue and Request Attribue are supplemented into docutment. So, the NEA reference model can cover more cases and be applicable to more environments. The discussion about privacy on mail list is considered in Privacy section. 

Howerver, privacy is not an very serious question, I think. It is not so important whether NEA server can iteratively ask for Attributes as long as the disclosure policy is clear and confirmed by user.

Addtionally, I have some question about PT protocol. I will propose them on the list after a while.

Thank to the requirement design team!

Best regards

Han Yin 
[email-masked]
_______________________________________________
Nea mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nea